BODY{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12;
	color : Black;
	text-decoration : none;
}

P{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12;
	color : Black;
	text-decoration : none;
}

LI{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12;
	color : Black;
	text-decoration : none;
}

B{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12;
	font: Bold	
	color : Black;
	text-decoration : none;
}

H1{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 14;
	color : #f50000;
	text-decoration : none;
}

H2{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12;
	color : #f50000;
	text-decoration : none;
}

H3{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12;
	color : #f50000;
	text-decoration : none;
}

.contact{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10;
	color : #59595B;
	text-decoration : none;
}

.mainsubject{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 14;
	color : #f50000;
	text-decoration : none;
}

.footer{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10;
	color : White;
	text-decoration : none;
}

A:LINK{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12;
	color : White;
	text-decoration : none;
	font : bold;
}

A:HOVER {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12;
	font : bold;
	color : #FEEF7C;
	text-decoration : none;
	font-weight : bold;
}

A:ACTIVE {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12;
	font : bold;
	color : #FEEF7C;
	text-decoration : none;
	font-weight : bold;
}

A:VISITED{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12;
	color : White;
	text-decoration : none;
	font : bold;
}

.toplinkO{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12;
	color : #FEEF7C;
	text-decoration : none;
	font : bold;
}

.toplinkW{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12;
	color : White;
	text-decoration : none;
	font : bold;
}

.toplinkB{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12;
	color : Black;
	text-decoration : none;
}

.inlineLINK{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12;
	color : Black;
	text-decoration : none;
}

.rightsideTD{
	border-right : thin solid #d4dfe5;
}

.newsboxTD{
	border : thin dotted #585858;
	background : url(../images/greybar_525x225.gif) no-repeat scroll bottom;
}

.copyrightTD{
	background : url(../images/greybar_800x25.gif) repeat-y scroll left;
	border-right : thin solid #d4dfe5;
}

INPUT.submit{
	background-color : #f50000;
		font-family : Arial, Helvetica, sans-serif;
	font-size : 12;
	color : White;
	text-decoration : none;
	font : bold;
}
